package Services.AutomPorte;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;


@RestController
@SpringBootApplication
@RequestMapping("/AutomPorteApplication/")
public class AutomPorteApplication {

	private boolean Open;
	
	public AutomPorteApplication() {
		this.Open = false;
	}

	@GetMapping("isOpen/")
	public boolean isOpen() {
		return Open;
	}
	@GetMapping("setOpen/")
	public void setOpen(boolean open) {
		Open = open;
	}
	

	public static void main(String[] args) {
		SpringApplication.run(AutomPorteApplication.class, args);
		
	}
}
